
QGIS Application - Bug report #6084

Raster Min Max Value Error

2012-07-23 06:43 AM - Enrico Fiore

Status: Closed

Priority: High

Assignee:

Category: Rasters

Affected QGIS version:1.8.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15438

Description

I start my analysis with a raster (GeoTIFF) that derives from SAGA Kernel Density tools (min:5.37148e-11 max: 0.0782997).

Then I multiply it per 10000 with QGIS raster calculator.

When I control min and max values, in the layer style schedule, they are wrong: min: 2.15456e-05 and valore max: 629.118. 

But if I interrogate my raster with the identify tool the values there are and they are correct.

I made the same procedures with the grass plugin, in this case the min e max values show in the QGIS layer style schedule they are

correct: min 5.37148e-07 and max: 782.997. 

Although I can't manage the Null value that are colored.

I attach the original file.

History

#1 - 2012-07-23 08:15 AM - Giovanni Manghi

- Status changed from Open to Feedback

seems duplicate of #4806 (?)

#2 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2012-10-04 01:52 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

Duplicate of #4806

Files

KDE3_5anni_200_10_quartic.tif 948 KB 2012-07-23 Enrico Fiore
